AnsweredAssumed Answered

maprclient on High Siera UnsatisfiedLinkError

Question asked by dp on Nov 19, 2017
Latest reply on Nov 20, 2017 by cathy

I have recently upgraded Mac OSX to 10.13.1 high sierra and maprclient stopped working,
getting java.lang.#UnsatisfiedLinkError: no MapRClient in java.library.path

does mapr client supports high sierra ?

Outcomes